<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">98.755996704102</MDI>
      <MDI key="STATISTICS_MEAN">27.523885349199</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0010000000474975</MDI>
      <MDI key="STATISTICS_STDDEV">10.712643506628</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
